» Ubuntu » Packages

Error

two or more packages specified (tamil-gtk2im oneiric)